
[Desktop Entry]
Encoding=UTF-8
Name=Hypnowheel
Comment=Draws a series of overlapping, translucent spiral patterns. The tightness of their spirals fluctuates in and out. http://en.wikipedia.org/wiki/Moire_pattern Written by Jamie Zawinski; 2008.
TryExec=hypnowheel
Exec=hypnowheel -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
